M_ERROR_NOTIFY(3)

FUNCTION
m_error_notify - Print memory error notification message.

SYNOPSIS
#include <karma_m.h>

void m_error_notify

(char *function_name, char *purpose)

DESCRIPTION
Print memory error notification message.

function_name
    The name of the function requesting the memory.

purpose
    The purpose for the memory allocation.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/